List Metric Results
Authorizations
Cartesia API key (sk_car_...). Get one at play.cartesia.ai/keys.
Headers
Query Parameters
A cursor to use in pagination. starting_after is a metric result ID that defines your place in the list. For example, if you make a /metrics/results request and receive 100 objects, ending with metric_result_abc123, your subsequent call can include starting_after=metric_result_abc123 to fetch the next page of the list.
A cursor to use in pagination. ending_before is a metric result ID that defines your place in the list. For example, if you make a /metrics/results request and receive 100 objects, starting with metric_result_abc123, your subsequent call can include ending_before=metric_result_abc123 to fetch the previous page of the list.